@charset "UTF-8";
body{
	color: #333;
	font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2em;
	font-size: 16px;
	background-color: #ffffff;
}
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
div:after{
	clear: both;
	content: "";
	display: block;
}

ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
p{
    padding: 0px;
    margin: 0px;
    line-height: 35px;
    /* text-align: justify; */
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 0px;
}
a{
	text-decoration:none;
	color: #e88f42;
}
a:hover{
	text-decoration:underline;
}

.NAVI{
	/* width: 1070px; */
	margin:0 auto;
	background: #7dc783;
	padding: 20px 0px;
	margin-bottom: 10px;
}
.NAVI ul{
	display: flex;
	justify-content:center;
	list-style-type: none;
	/* width: 1040px; */
	margin: 0 auto;
	/* box-shadow: 0 14px 0 #b8b4f4; */
	position:relative;
	z-index: 1;
}

.NAVI ul li{
	display: inline-block;
	position: relative;
}
.NAVI ul li a:before{
    content:"";
    position:absolute;
    border-style:solid;
    border-color: #7dc783;
    border-width:20px;
    top:0;
    left:0;
    border-right-color:transparent;
    border-bottom-color:transparent;
}
.NAVI ul li a:after{
    content:"";
    position:absolute;
    border-style:solid;
    border-color: #7dc783;
    border-width:20px;
    top:0;
    right: 0;
    border-left-color: transparent;
    border-bottom-color:transparent;
}
.NAVI ul li a{
	text-decoration: none;
	padding: 9px 57px;
	display: block;
	color: #c6c77d;
	font-size: 16px;
	position: relative;
	margin: 0px 2px;
	z-index: 0;
	background: #fff;
	border-bottom: 1px solid #fff;
}

.NAVI ul li a:hover{
	color: #fff;
	background: #7dc783;
	/* border-color: #e4ff93; */
}
a img.img:hover {
    opacity: 0.5;
}
@media screen and (max-width: 480px){
	.NAVI{
		width: auto;
		display: block;
		padding: 0px;
	}
	.NAVI ul{
		width: auto;
		display: block;
		position:relative;
	}
	.NAVI ul:before,
	.NAVI ul:after{
		display:none;
	}
	.NAVI ul li{
		display: block;
		transform: skewX(0deg);
		margin: 0px;
		box-shadow:none;
	}
	.NAVI ul li:hover{
		background:none;
	}
	.NAVI ul li a{
		width: auto;
		display: block;
		position: relative;
		text-align: center;
		margin: 0px;
		transform: skewX(0deg);
		padding: 10px 0px;
		/* box-shadow: none; */
		border: 0px;
		border-radius: 0px;
		background: #c6c77d;
		color: #fff;
	}
	.NAVI ul li a:before,
	.NAVI ul li a:after{
		display:none;
	}
	.NAVI ul li a:hover{
		/* color: #333; */
		/* background: #b8b4f4; */
		border: 0px;
	}
}
.SIDE_NAVI {
    width: auto;
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
    /* padding: 20px; */
    /* border-bottom: 1px solid #7dc783; */
}

.SIDE_NAVI ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
	position: relative;
	/* width: 81%; */
	margin: 0 auto;
}
.SIDE_NAVI ul li{

/* display: block; */
}


.SIDE_NAVI ul li a{
	text-decoration: none;
	text-align: center;
	background: #c6c77d;
	padding: 10px 0px;
	display: block;
	position: relative;
	color: #fff;
	/* padding-left: 39px; */
	/* margin-bottom: 6px; */
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
.SIDE_NAVI ul li a:before {
    content: "▷";
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 12px;
    bottom: 11px;
}
/* .SIDE_NAVI ul li:first-child a:after{
	display:none;
} */

.SIDE_NAVI ul li a:hover{
	color: #fff;
	background: #7dc783;
}

@media screen and (max-width: 480px){
	.SIDE_NAVI{
	}
	.SIDE_NAVI ul{
	width: auto;
	}
	.SIDE_NAVI ul li{
	}
	.SIDE_NAVI ul li a{	
	position:relative;	
	}
	.SIDE_NAVI ul li a:before,
	.SIDE_NAVI ul li a:after{
		display:none;
	}
}
/*.FOOTER_Inner_menu menu footer*/
.FOOTER_Inner_menu{
	width: auto;
	padding: 0px;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 4px solid #fff;
}
.FOOTER_Inner_menu ul{
padding: 0px;	
margin: 0 auto;	
text-align: center;	
display: flex;	
justify-content: center;
}
.FOOTER_Inner_menu ul li{	
display: inline-block;
}
.FOOTER_Inner_menu ul li a{color: #fff;position: relative;padding: 10px 30px;}
.FOOTER_Inner_menu ul li a:before {
    content: "▷";
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 5px;
    bottom: 11px;
    top: 2px;
}
@media screen and (max-width: 480px){
	.FOOTER_Inner_menu{
	}
	.FOOTER_Inner_menu ul{	
	margin: 0px;		
	padding: 0px;		
	display: block;
	}
	.FOOTER_Inner_menu ul li{
		/* display: block; */
		padding: 0px;
		margin: 0px;
		width: 100%;
	}
	.FOOTER_Inner_menu ul li a{
		display: block;
		position:relative;
	}
	.FOOTER_Inner_menu ul li a:hover{
		background: #c6c77d;
		text-decoration:none;
	}
	.FOOTER_Inner_menu ul li a:before{
	display:none;
}
}

.HEADER{
	display: block;
	margin:auto;
	width: auto;
	min-width: 1090px;
	/* margin-bottom: 20px; */
	background: #7dc783;
	position: relative;
	/* padding-top: 20px; */
}
.HEADER:before{
	/* content: ''; */
/* 	background: #7dc783;
	height: 222px;
	width: 100%;
	position: absolute;
	z-index: -1;
	border-bottom: 10px solid #51c4b7;
	box-shadow: 0px 10px 0px 0px #64cec2; */
}
.H1:before{
  content:"";
  position:absolute;
  left:0;
  border-width: 18px;
  border-style:solid;
  border-top-color:transparent;
  border-right-color:transparent;
  bottom:0;
  color: #fff;
}

.H1{width: 1090px;margin:0 auto;justify-content:center;text-align: center;padding: 15px 0px;/* background: #7dc783; */position: relative;margin-bottom: 20px;border-bottom: 1px solid #fff;}

.H1 h1{
	color: #333;
	font-size: 20px;
	float: left;
	padding-left: 20px;
}
.H1 h1 a{
	text-decoration: none;
	color: #fff;
}
.H1 h1 a:hover{
	text-decoration: underline;
}
h1,h2,h3{
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
.MAIN {width: 1090px;margin: 0 auto;padding: 0px;position:relative;}

.MAIN_IMAGE {
    width: 1090px;
    margin: 0 auto;
    position:relative;
}

.MAIN_IMAGE img{
    width:100%;
    display: block;
    position: relative;
    /* padding: 10px; */
    background: #7dc783;
    /* box-shadow: 0px 1px 6px 0px #000; */
}

.MAIN_IMAGE_INNER{
	 width: 1090px;
	 margin: 0 auto;
	 position:relative;
}

.WRAPPER {
    width: 1090px;
    min-width: 1090px;
    margin: 0 auto;
    /* margin-bottom: 20px; */
    /* padding: 20px; */
    /* background: #fff; */
}
.section_postlist_right {
    width: 31.5%;
    float: right;
    /* background: #eee; */
    /* padding: 20px; */
    /* box-shadow: 0px 0px 2px 0px #000; */
}
.contents_body_top {
    float: left;
    width: 66.5%;
    /* background: #fff; */
}

.contents_body_top h2 {
    /* text-align: center; */

}


.blog_main_container_frame{
	/* padding: 20px; */
	margin-bottom: 30px;
	background: #fff;
	position: relative;
	padding-bottom: 20px;
	/* overflow: hidden; */
	box-shadow: 0px 0px 1px 0px #000;
}

.blog_cont_main01:before {
    content: "";
    left: -16px;
    top: 3px;
    border-color: transparent;
    border-right-color: #b7b964;
    position: absolute;
    border-style: solid;
    border-width: 16px 16px 0px 0px;
}
.blog_cont_main01{
	clear: both;
	/* overflow: hidden; */
	position: relative;
}
.blog_cont_main01 p{padding-top: 8px;}
.blog_cont_main03{
	clear: both;
	/* background: #eee; */
	/* padding: 20px; */
	position: relative;

}
.blog_cont_main01 img{
	width: 45%;
	float: left;
	margin-right: 20px;
	/* border-radius: 50%; */
	padding: 5px;
	margin-left: -15px;
	margin-top: 19px;
	background: #c6c77d;
	/* box-shadow: -35px 0px 0px 0px #c6c77d; */
}
.blog_cont_main03 img{
	width: 89%;
	/* border-radius: 50%; */
	background: #7dc783;
	padding: 5px;
	margin-left: 20px;
	/* border: 5px solid #c6c77d; */
	margin-top: 20px;
	border-top-left-radius: 10% 34px;
	border-top-right-radius: 10% 34px;
}

.blog_cont_main02{
	float: left;
	margin-right: 20px;
	width: 48.5%;
	/* margin-bottom: 0px; */
	position: relative;

}

.blog_cont_main02:nth-child(even){
	margin-right: 0px;
}
.blog_cont_main02 img{
	width: 88.4%;
	/* 	float: left; */
	/* 	margin-right: 20px; */
	/* border-radius: 50%; */
	padding: 1px;
	margin-left: 20px;
	margin-right: 20px;
	background: #c6c77d;
	margin-top: 20px;
	border-top-left-radius: 10% 34px;
	border-top-right-radius: 10% 34px;
}
.TOP_CONTENTS img{
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	padding: 5px;
	margin-left: 20px;
	background: #7dc783;
}
.contents_body_topsubpages .TOP_CONTENTS img{
	margin-top: 10px;
}
.BLOCK_PRLINK{clear: both;/* padding: 20px; *//* background: #eee; */}
.BLOCK_PRLINK li{
	padding-left:20px;
	padding-right:20px;
	text-align: justify;
}
.BLOCK_PRLINK h2{
	/* position:relative */
	/* width: 100%; */
}
.POSTLIST{
}
.FOOTER {
    padding-top: 10px;
    padding-bottom: 30px;
    background: #7dc783;
    color: #000000;
    margin: auto;
    width: auto;
    height: auto;
    text-align: center;
    min-width: 1090px;
    border-top: 5px solid #fff;
}
.FOOTER p{
	text-align:center;
	padding-top: 31px;
}
.FOOTER a{
	color:#fff;
	text-decoration:none;
}
.FOOTER a:hover{
	color:#fff;
	text-decoration:underline;
}
.contents_body_topsubpages{
	float: left;
	width: 66.5%;
	/* background: #fff; */
	border: 0px;
}
/* style h2 */
h2 {
    background-color: #7dc783;
    padding:10px;
    position:relative;
    color: #fff;
    font-size: 17px;
    margin-bottom: 10px;
    text-align: center;
}
h2:before{
    content:"→";
    position:absolute;
    width: 40px;
    height:20px;
    background-color: #ffffff;
    left:0;
    top: 17px;
    color: #7dc783;
    line-height: 24px;
}

h2:after{
    content:"←";
    position:absolute;
    width: 40px;
    height:20px;
    background-color: #ffffff;
    right:0;
    top: 17px;
    color: #7dc783;
    line-height: 24px;
} 
h3 {
    font-size: 17px;
    margin-top: 20px;
    background: #eee;
    padding: 7px 0px 4px 6px;
    overflow: hidden;
    /* border-left: 7px solid #c6c77d; */
    position: relative;
    margin-left: 20px;
    margin-right: 20px;
    border-top: 1px solid #c6c77d;
}

.BLOCK_PRLINK h3{
	margin-top: 16px;
	position: relative;
	border-bottom: 1px solid #678;
	border: 0px;
	padding-left: 0px;
	margin-top: 11px;
	margin-left: 0px;
	margin-right: 0px;
}
.BLOCK_PRLINK h3:before {
    content: "〉";
    font-weight: bold;
    color: #c6c77d;
    /* position: absolute; */
    left: 3px;
    bottom: 18px;
    padding-right: 8px;
    font-size: 20px;
    position: relative;
    top: 0px;
}
h2 a{
	text-decoration:none;
	border-bottom:1px solid;
	font-size:17px;
	overflow:hidden;
	color: #fff;
	/* text-shadow: 0px 0px 1px #c6c77d, 0px 0px 1px #160d0d, 0px 0px 1px #000000, 0px 0px 1px #c6c77d; */
}
h2 a:hover{
	text-decoration:none;
	border-bottom:none;
}
h2.data_blocktitle a{
	color: #c9630d;
}
h2.data_blocktitle{
		border:none;
		box-shadow:none;
		text-align: center;
		text-indent:0;
		padding-left: 0px;
		margin: 0 auto;
		margin-bottom: 7px;
		background: rgba(242, 242, 198, 0.62);
		position: absolute;
		width: 44%;
		left: -11px;
		top: 24px;
}
h2.data_blocktitle:before,
h2.data_blocktitle:after{
	display: none;
}
h2.tag_title{
	background:none;
	display:block;
	border:none;
	box-shadow:none;
	text-align:center;
	text-indent:0;
	padding-left: 0px;
	width: 88%;
	padding: 10px 0px;
	margin: 0 auto;
	margin-top: -62px;
	background: rgba(198, 199, 125, 0.62);
	margin-bottom: 7px;
	border-top-left-radius: 10% 30px;
	border-top-right-radius: 10% 30px;
}
h2.tag_title:after,
h2.tag_title:before{
	display:none;
}
.method_pangusu{
	width: 1180px;
	margin:0 auto;
	padding: 10px 0;
	display: flex;
	background: #fff;
	margin-bottom: 20px;
}
.method_pangusu li{
	list-style-type: none;
	display: inline-block;
	padding-left: 20px;
}

.social {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    font-size: 0px;
    margin-top: 7px;
    float: right;
    margin-bottom: -10px;
    padding-right: 20px;
}
@media screen and (max-width: 480px){

	.HEADER{
		display:block;
		width: auto;
		min-width: 100%;
		padding: 0px;
	}
	.H1{
		/*display: block;*/
		width: auto;
		border: 0px;
	}
	.H1:before,
	.H1:after{
		display:none;
	}
	.H1 h1{
		color: #333;
		font-size: 14px;
		padding-left: 0px;
		float: none;
	}
	.H1 h1 a{
		/*color: #f00;*/
	}
	.H1 h1 a:hover{
	}
	h2{
	border-radius: 0px;
	text-align: center;
	}
/* 	h2:before,
	h2:after{
		display:none;
	} */
	.MAIN{	
		width: auto;
	}
	.MAIN:before,
	.MAIN:after{
		display: none;
	}
	.MAIN_IMAGE {
    width: auto;
    margin: 0 auto;
	}
	.MAIN_IMAGE:before,
	.MAIN_IMAGE:after{
		display: none;
	}
	.MAIN_IMAGE img{
	    width:100%;
	    display: block;
	}
	.MAIN_IMAGE_INNER{
		width: auto;
	}
	.MAIN_IMAGE_INNER:before,
	.MAIN_IMAGE_INNER:after{
		display: none;
	}
	.WRAPPER{
		width: auto;
		min-width: 100%;
		margin: 20px auto;
		/* background: none; */
		padding: 20px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		background: none;
		box-shadow: none;
	}
	.section_postlist_right {
    width: auto;
    float: none;
    /* margin: 20px; */
    background: none;
    padding: 0px;
    box-shadow: none;
 }
	.contents_body_top {
    float: none;
    width: auto;
    /* margin: 20px; */
 }
	.blog_cont_main01 img,
	.blog_cont_main02 img,
	.blog_cont_main03 img,
	.TOP_CONTENTS img,
	.contents_body_topsubpages .TOP_CONTENTS img{
	width: 100%;
	float: none;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
	box-shadow: none;
	}
	.POSTLIST {
	}
	.blog_main_container_frame{
	/* box-shadow: none; */
	}
	.blog_cont_main01,
	.blog_cont_main02,
	.blog_cont_main02:nth-child(even),
	.blog_cont_main03,
	.BLOCK_PRLINK,
	.TOP_CONTENTS{
	width: auto;
	margin: 0px;
	float: none;
	overflow: hidden;
	border: none;
	/* box-shadow: none; */
	/* padding: 0px; */
	clear: both;
	margin-bottom: 20px;
	border-radius: 0px;
	}
	.contents_body_topsubpages{
	float: none;
	width: auto;
	/* margin: 20px; */
	}
	.FOOTER{
	width: auto;
	min-width: 100%;
	padding: 10px;
}
	.method_pangusu{
		width: auto;
		padding-left: 20px;
	}
	.method_pangusu li{
		width: auto;	
	}
	.social{
	float: none;
	margin-top: 13px;
	margin-bottom: -24px;
	}
	h2.data_blocktitle{
    width: 100%;
    margin: 0px;
    top: 0;
    left: 0;
}
h2.tag_title{
    border-radius: 0px;
    width: 100%;
}
}

/*-------------pungku su ------------*/
.in-menu_blocks_boss{
	width: auto;
	margin:auto;
	justify-content: flex-start;
	display: flex;
	list-style: none;
	
}
.link_helper_pangusu{
	display: flex;
}
.in-menu_blocks_boss:after{
	content: "";
	clear: both;
	display: block;
}

.layer_article_content{
	width: auto;
	margin:auto;
}
.article_layer_three{
	margin-top: 0px;
}
.article_layer_three:after,
.layer_article_content{
	clear:both;
	display:block;
	content:"";
}
.in-navi_mains_boss{
	width:auto;
	margin-bottom: 10px;
}
.in-navi_mains_boss li{
	list-style:none;
	display:inline-block;
}
.article_content_column {
	margin: 0px auto;
	padding:20px;
	background:#fff;
	border: 1px solid #ccc;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
	height: 40px;
	line-height: 40px;
}
.article_content_column li a{
	width: auto;
}
.article_content_column li a:before{
	content:"⇝";
	padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
@media screen and (max-width:480px){

	.article_content_column{
		width: auto;
		display: block;
	}
	.article_content_column li{
		width: auto;
		display: block;
	}
	.article_content_column li a{
		width: auto;
	}
	div#boxArea div:nth-child(3){
		width: auto;;
		display: block;
	}
	.article_layer_three{
	width: auto;
	display: block;

	}
		.in-navi_mains_boss{
		width:auto;
	}
	.in-navi_mains_boss li{
		padding:0 10px;
	}
}
div#boxArea div:nth-child(2) {
    margin-right: 7px;
    margin-top: 0px;
    margin-left: 2px;
}